Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/19278/?format=api
{ "ob_id": 19278, "uuid": "0284704c110144ae93eb95f7395e79b5", "title": "Met Office Radiosondes", "abstract": "The Met Office have operated a range of radiosonde systems over the years as part of their operational upper air monitoring system. A radiosonde is a lightweight, balloon-borne instrument that measures profiles of pressure, temperature and humidity from the ground to approximately 40km. The radiosonde is equipped with a radio transmitter for sending the measurements to the observing station.", "keywords": "met office, radiosonde", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12685/?format=api" ], "instrumentType": "sonde", "subInstrument": [ "https://api.catalogue.ceda.ac.uk/api/v2/instruments/19249/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72855/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72856/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/198240/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/72857/?format=api" ] }